*
{
	margin: 0;
	padding: 0;
}
html {background :#B2B2B2}
body
{
	color: #494949;
	
	font-size: 12px;
	font-family: 'Arial';
	
	background-color: #D1D1D1;
}

body.zoom-out
{
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
}
#selection {padding-top:22px}
.uploadifyProgress {
  background-color: #FFFFFF;
  border:1px solid #eee;
  margin-top: 15px;
  width: 100%;
  display:block;margin-bottom: 13px;
}
.uploadifyProgressBar {
  background-color: #06608a;
  border:1px solid #c0c0c0;
  display:block;
  height:3px;
  width:0%;
}

#loadImage

{ background:url(image/loading2.gif);width:36px;height:36px;display:none;position:absolute;margin-top:167px;margin-left: 325px;}
/* HEADER */
#header
{
	width: 700px;
	
	margin:  auto;
	
	height: 28px;
	
	margin-bottom: 77px;
}
#text {background:height:21px;width: 626px;margin: 32px 0px 0px 25px;}
#deleted_button {border-radius: 4px;
position: absolute;
width: 18px!important;
height: 18px!important;
background: url(image/icone_delete.png) -1px -1px;
margin-top: -186px;
margin-left: 168px; }
#features{width:656px;height:84px;background:#F0F0F0;border:3px solid #07628D;padding:11px 11px 0px 12px;margin-bottom: 17px;}
#page {background:url(image/header.gif) repeat-x top center #d1d1d1;}
.visit {background:url(image/visit.gif) no-repeat; width:84px;height:24px; margin-left: -1px;
    margin-top: -24px;}
#navigation
{
	float: right;margin-top: 8px;margin-right: -32px;
}

#navigation a
{
	display: inline-block;
	text-align: center;
width: 101px;
	height: 27px;
	line-height: 28px;
	font-weight: bold;
	color: white;
	
	padding: 0 0px;
	margin-left: -4px;
	
	text-decoration: none;
	
	
}
#title3 {margin-top: -49px;
position: absolute;font-size: 15px;
text-shadow: 1px 1px 0px white;}
#navigation a:hover
{
	/*color: #ec5555;*/
	background:url(image/item_selected.png) -1px 1px no-repeat;
	/*border-color: #ccc;*/
	text-decoration:underline;
}

#navigation a.current
{
	color: #fafafa;
	background:url(image/item_selected.png)-1px 1px no-repeat;
	/*border: 1px solid #0B384E;
	background-color: #0B384E;*/
	
}

#navigation a.welcome, #navigation a.welcome:hover
{
	cursor: auto;
	
	color: #666 !important;
	
	border: none;
}

/* FOOTER */
#foot {background:url(image/footer.gif) repeat-x bottom center #b2b2b2;height: 108px;
width: 100%;}
#footer
{
	width: 685px;
	
	margin:61px auto 25px auto;
	padding: 24px 0 0 0;
}

#footer p
{
	color: #666;
	
	font-size: 11px;
	
	margin-bottom: 25px;
}

#footer p.left
{
	float: left;
}

#footer p.right
{
	float: right;
}

/* HR */
hr
{
display:none;
	min-width: 970px;
	
	background: none;
	
	border-top: 1px solid #ececec;
	border-right: none;
	border-bottom: 1px solid #fff;
	border-left: none;
}

/* ANCHOR */
a img
{
	border: none;
}

.button
{
	display: inline-block;
	
	height: 28px;
	
	line-height: 28px;
	
	padding: 0 10px;
	
	/*border: 1px solid #ddd;
	border-radius: 2px;*/
	
	background-image: url(image/ico.png);
	
	color: white;
	
	font-size: 11px;
	font-weight: bold;
	
	cursor: default;
	
	text-decoration: none;
}

.button.enabled
{
	cursor: pointer;
}

.button.enabled:hover, a.button.current
{
	color: lightgrey;
	
	box-shadow: 0 0 1px #c7c7c7;
	

}
#features h2 {
font-size: 14px!important;margin-bottom: 7px;

}
ul#features_home li {
background: url(image/check_small.gif) no-repeat top left;
padding: 0px 0 2px 22px;
}
ul#features_home {float:left;
list-style-type: none;
margin-left: 0;
}
a.button:hover
{
	text-decoration: none;
}

p
{
	font-size: 12px;
	font-family: 'Tahoma';
	
	margin-bottom: 10px;
}

p.title
{
	font-weight: bold;
}

span.right
{
	color: #666;
	
	float: right;
	
	height: 30px;
	line-height: 30px;
	
	font-size: 11px;
}

span.right.normal
{
	height: auto;
	line-height: normal;
}

span.right>span
{
	color: #494949;
}

/* CONTENT */
#content
{
	width: 970px;
	
	margin: 15px auto 49px auto;
}

#content.view { width: 680px;  }

div.clear
{
	clear: both;
}

/* UPLOAD */
#content.upload
{
	position: relative;
	top:15px;
	width: 730px;
	min-height: 573px;
}

#upload
{
	width: 685px;
	
	margin:auto;
}

/* center */
#center
{
	position: absolute;
	margin: -50px auto;
	width: 730px;
    top:64px; 
	}

/* form */
#upload_form
{
	position: fixed;
	
	visibility: hidden;
}

/* buttons */
#buttons a
{
	float: left;
	
	width: 88px;
	
	text-align: center;
}

#buttons #upload_web
{
	margin:0 ;
	
	background-image: url(image/url-upload.png);width:163px;
	height: 50px;
margin-left: 7px
}

#buttons #upload_initiate
{
	color: #fff;
	margin-top: 360px;
position: absolute;
/*	border: 1px solid #5083e1;*/
	width:665px;height:54px;
	background-image: url(image/upload1.png);display: list-item;list-style:none;
}

#buttons #upload_cancel
{
	display: none;
	
	color: #fff;
	
	border: 1px solid #ef5d5d;
	background-image: url(image/button_red.png);
}

#buttons div.clear
{
	clear: both;
	
	background-image: url(image/button_red.png);
}
.cont2{width: 289px;
margin: -22px 0 0 234px;}

.cont3{
margin: -26px 0 0 552px;}
.cont4{top: -13px;
width: 325px;
margin: 0px 0 0px 343px;
position: relative;
}
/* list */
#upload_list
{width: 671px;
padding: 45px 15px;
margin-top: 6px;
margin-left: -1px;
background: url(image/up.png) no-repeat;
height: 208px;
max-height: 307px;
overflow-y: auto;
}
#upload_list2 {
position: absolute;
width: 670px;margin-top: -10px;
height: 262px;overflow: auto;
overflow-x: hidden;overflow-y: auto;}
#upload_list p#upload_list_empty
{
height: 99px;
width: 373px;
margin:auto;
	margin-top: 82px;
	
	color: #888;
	
	text-align: center;
		border:none!important;
	cursor: default;
/*	background-image:url(image/drag.gif);*/
}
.icon2{
margin-left: 17px!important;
float: right!important;
}
#upload_list p, #upload_list form
{
	font-size: 13px;
	
	margin: 0;
	padding: 12px 0
}
#upload_list p
{
	

}
#upload_list img
{
position: relative;
display: inline-block;
float: left;
margin: -2px -19px 0 1px;
right: 38px;

}

#upload_list input
{
	display: inline-block;
	
	float: left;
	
	position: relative;
	
	width: 270px;
}

#upload_list span.name
{
	display: inline-block;
	
	float: left;
	font:11px verdana;
	position: relative;
	
	max-width: 260px;
	max-height: 16px;
	
	overflow: hidden;
	
	color: black;
}
/*
#upload_list p.hover span.name,#upload_list p.hover span.size
{
	color: #ba5d5d;
}*/


#upload_list span.size
{
	float: right;font:11px verdana;cursor: pointer;
}
/* info */
#upload_info
{
	height: 20px;
	
	line-height: 28px;
	
	margin-top: 66px;
	
	
	
	color: #68635c;
	
	font-size: 11px;
	
	text-align: center;
}

#upload_info.notification
{
	/*border: 1px solid #e1dcd5;*/
	/*background-color: #fdfaf4;*/
}

#upload_info.error
{
	color: #795252;
	
	/*border: 1px solid #e7dddd;*/
	/*background-color: #fbf1f1;*/  
}

#upload_info.progress
{
	position: relative;
	
	border: 1px solid #e1dcd5;
	background-color: #fff;
	
	overflow: hidden;
}

#upload_info.progress>span.bar
{
	position: absolute;
	
	top: 0;
	left: 0;
	
	height: 100%;
	background: url(image/upload_empty.gif);
	border-right: 1px solid #e1dcd5;
	background-color: #f6f5ee;
}

#upload_info.progress>span.text
{
	position: relative;
}

/* drop */
#drop
{
	position: fixed;
	
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	
	opacity: .1;
	
	background-color: #000;
	
	z-index: 1;
}

/* recent */
#recent
{	background: url(image/last.png) no-repeat;
	width: 686px;
	
	float: right;
}


/* gallery */
#gallery
{padding-left: 3px;
	display: table;
	margin-top: -47px;
margin-bottom: 26px;
height: 86px;
background: white;
border: 1px solid black;
border-top: 1px solid #A7A7A7;
}

#gallery>div
{
	display: table-row;
}

#gallery a
{
	display: table-cell;
	
	min-width: 80px;
height: 80px;
padding-right: 3px;
padding-bottom: 0px;
	vertical-align: middle;
}

#gallery img
{border: 1px solid gray;
width: 79.9px;
display: block;
margin: auto;
height: 79px;
}

/* GALLERY */
/* selection */
#selection
{
	margin: 20px 0 15px 0;
}

#selection a.left, #pagination a.left
{
	float: left;
	
	margin: 0 10px 0 0;
}

#selection a.right, #pagination a.right
{
	float: right;
	
	margin: 0 0 0 10px;
}

/* image */
#content.gallery div.image
{
	float: left;
	
	margin: 10px 10px 0 0;
}

#content.gallery div.image.right
{
	margin-right: 0;
}

#content.gallery div.image a
{
	display: table-cell;
	
	width: 186px;
	height: 186px;
	
	background-color: #fff;
	
	vertical-align: middle;
}

#content.gallery div.image img
{
	display: block;
	
	margin: auto;
}

/* pagination */
#pagination
{
	margin-top: 25px;
	
	text-align: center;
}

#pagination a
{
	margin: 0 5px;
}

/* VIEW */
/* image */
#image
{
	display: block;
	
	
	
		
	
	padding: 12px 0;
	
	border: 1px solid #dfdfdf;
	background-color: #fff;
	
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in;
	float: none;
   
    width: 686px;border: 1px solid #878787;
	margin-bottom:12px
}
.link3{    margin-left: -4px;}
#image img
{
	display: block;
	
	margin: auto;
}

#image:hover
{
	border-color: #045E84;
}

/* title */
#title
{
	width: 650px;
	height: 50px;
	
	float: left;
}
.title2{margin-left: 17px; margin-bottom: 19px;}
#title p:last-child
{
	color: #666;
	
	font-size: 11px;
}

/* information */
#information
{
	float: right;
	
	width: 679px;
	
	margin-top: 25px;
}

#information p.title, #information p.link
{
	margin-top: 20px;
}

#bcodes,#hcodes {height: 138px;
width: 323px;
border:1px #878787 solid;
margin-top: 29px;}
#hcodes_ {margin-right: 10px;}
#hcodes_{width:335px;height:30px;float:left;
background: url(image/all_html.gif);margin-top: 21px;margin-bottom: 179px; }
#bcodes_{width:335px;height:30px;float:left;
background: url(image/all_bb.gif);margin-bottom: 179px;margin-top: 21px; }

 #information p.link2
{ margin-left: -3px;
	margin-top: 0;
}
p.info
{
	color: #666;
	
	font-size: 11px;
}

#information p.link
{
	color: #888;
	
	font-size: 11px;
	font-family: 'Arial';
}

#information p.link input
{
	display: block;
	
	width: 280px;
	
	padding: 5px 10px;
	margin-top: 5px;
	
	color: #404040;
	cursor: text;
	
	border: 1px solid #878787;
	background-color: #fff;
	
	font-size: 12px;
}
.link2 input{
width: 488px!important;
padding:6px 10px 7px 14px !important;margin-top: -3px !important
}
#_descr,#descri{
 background: none repeat scroll 0 0 #FFFFFF;
    height: 226px;
    padding-top: 21px;
    width: 687px;
	border: 1px solid #878787;
	
	}
	#descri {background: url(image/descri_back.gif) repeat-x; height:45px ;padding-top: 0px;margin-bottom: 14px;}
.link3 input{
width: 541px!important;background: url(image/code.png) repeat-x;
padding:6px 10px 6px 14px !important;margin-top: -3px !important;border: 1px solid #878787;
}

/* slider */
#slider
{
	position: relative;
	
	height: 73px;
}

#empty_slider
{
	height: 4px;
}

#slider p
{
	float: right;
}

#slides
{
	position: absolute;
	
	top: 23px;
	left: -15px;
	
	width: 330px;
	height: 52px;
}

#slide_left
{
	float: left;
}

#slide_right
{
	float: right;
}

a#slide_left, a#slide_right
{
	display: block;
	
	width: 15px;
	
	height: 52px;
	line-height: 52px;
	
	color: #666 !important;
	
	cursor: pointer;
	
	text-align: center;
	
	font-size: 15px;
	font-family: 'Verdana';
}

a#slide_left:hover, a#slide_right:hover
{
	color: #ec5555 !important;
	
	text-decoration: none;
}

#index
{
	color: #666;
	
	font-size: 11px;
}

#images
{
	
}

#images a.image
{
	display: table;
	
	float: left;
	
	width: 88px;
	height: 82px;
	
	padding: 2px;
	margin-right: 10px;
}

#images a.image.right
{
	margin-right: 0;
}

#images a.image.current
{
	padding: 1px;
	
	border: 1px solid #aaa;
	background: #fff;
}

#images a.image>div
{
	display: table-cell;
	
	vertical-align: middle;
}

.tth #images a.image>div
{
	display: block;
	
	
}
.tth {vertical-align: text-bottom;}

.tt2{  background: url("image/code_title.gif") no-repeat scroll 0 0 transparent;
    height: 105px;
    width: 82px; margin-left: -9px;
    margin-top: -15px;}
	
#code_title2{  background: url("image/code_title2.gif") no-repeat scroll 0 0 transparent;
    height: 105px;
    width: 83px; margin-left: -9px;
    margin-top: -15px;}
#images a.image img
{
	display: block;
	
	margin: auto;
}
.vi {   border: 1px solid #878787;
    margin-top: -4px;   height: 103px;
    margin-right: 15px;
    width: 80px;}
	.vi a {padding:0!important;

    margin-left: -4px;
    margin-top: -2px;
   }
/* CONFIGURE */
#content.configure p.title
{
	margin-bottom: 20px;
}

#content.configure td.image
{
	padding: 0 10px 20px 0;
	
	text-align: center;
	vertical-align: middle;
}

#content.configure td.image>div
{
	display: table-cell;
	
	width: 186px;
	height: 186px;
	
	background-color: #fff;
	
	vertical-align: middle;
}
.skip{background-image:url(image/skip.gif)!important;
padding: 0;
border: none!important;
margin-left: 668px;
margin-top: -51px;
position: absolute;
width: 145px;
height: 40px;}

.save_c{background-image:url(image/save_changes.gif)!important;
padding: 0;
border: none!important;
margin-left: 133px;
top: -11px;
position: relative;
width: 683px;
height: 56px;}
#content.configure div.image img
{
	display: block;
	
	margin: auto;
}

#content.configure td.form
{
	padding-right: 20px;
	
	vertical-align: top;
}

#content.configure td.form.right
{
	padding-right: 0;
}

/* FORM */
form table
{
	border-collapse: collapse;
}

label
{
	display: block;
	
	margin-bottom: 5px;
	
	color: #888;
	
	font-size: 11px;
}
#profile_submit{
background-image: url(image/login_save.png);width:481px;height:41px}
#register_submit{
background-image: url(image/login_create.png);width:481px;height:41px}


#log_in_submit{
background-image: url(image/login.png);width:481px;height:41px}

form p.invalid label
{
	color: #db4444;
}
.close {
	background-image: url(image/close.png);width:16px;height:16px}
.configure table {top: 22px;
margin-bottom: 22px!important;
position: relative;}

input.text, textarea
{
	display: block;
	
	width: 469px;
	height: 28px;
	
	padding: 0 5px;
	margin-bottom: 10px;
	
	border: 1px solid #7a7a7a;
	background-color: #fff;
	
	color: #404040;
	
	font-family: 'Arial';
}

textarea
{
	padding: 5px;
	
	height: 135px;
	
	max-width: 483px;
	max-height: 135px;
}

input.button
{
	color: #fff !important;
	
	border: 1px solid #5083e1;
	
	background-image: url(image/button_blue.png);
}

span.checkbox input
{
	float: left;
	
	margin-right: 5px;
}

form p.submit a
{
	margin-left: -109px;
float: right;
margin-top: 59px;
color:blue;
	
	font-size: 11px;
}

/* POPUP */
#block
{
	display: none;
	
	position: fixed;
	
	z-index: 2;
	
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	
	background-color: #000;
	
	opacity: 0.75;
}

div.popup
{
	position: fixed;
	
	display: none;
	
	z-index: 3;
	
	min-width: 200px;
	
	margin: 20px;
	padding: 20px;
	
	border: 1px solid #efefef;
	border-radius: 5px;
	
	background-color: #fafafa;
}

div.popup.no-border
{
	border: none;
	background: none;
	
	margin: 0;
	padding: 0;
}

div.popup p.title
{
	margin-bottom: 20px;
}

div.popup p.title a
{
	float: right;
	
	font-size: 11px;
	font-weight: normal;
}

div.popup p:last-child
{
	margin-bottom: 0;
}

div.popup input.button
{
	margin-top: 10px;
}

/* ANCHOR */
a
{
	color: #666;
	cursor: pointer;
	
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}
.browse {margin-top: 6px;
margin-left: 559px;
margin-bottom: 49px;
}

#upload_computer {background:url(image/browse.png);height: 50px;width: 476px!important;}
